* {box-sizing: border-box;}

body { 
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
  background-image: url(bg2.jpg);
 
}

a {
  box-shadow: inset 0 0 0 0 #000044;
  color: white;
  padding: 0 .25rem;
  margin: 0 -.25rem;
  transition: color .3s ease-in-out, box-shadow .3s ease-in-out;
}



.header {
  overflow: hidden;
  background-color: #0a0a0f;
  padding: 15px 10px;
  position:sticky;
  top: 0;
  background-image: url(bg2.jpg)
  
  
}

.header a {
  float: left;
  color: white;
  text-align: center;
  padding: 1rem;
  text-decoration: none;
  font-size: 18px; 
  line-height: 32px;
  border-radius: 4px;
  margin-right: 1rem;
  
}

.header a.logo {
  color:white;
  font-size: 25px;
  font-weight: bold;
}

.header a.logo:hover {
  box-shadow: inset 320px 0 0 0 #000044;
  color: white;

}

.header a:hover {
  box-shadow: inset 100px 0 0 0 #000044;
  color: white;
  }


.header a.active {
  background-color: #000044;
  color: white;
}

.header-right {
  display: flex;
  justify-content:flex-end;
  margin-right: 65px;
  
  
  
}

@media screen and (max-width: 500px) {
  .header a {
    float: none;
    display: block;
    text-align: left;
  }
  
  .header-right {
    float: none;
  }
}
body {font-family: Arial, Helvetica, sans-serif;}


input[type=text], input[type=password] {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #ccc;
  box-sizing: border-box;
  background-color: #0a0a0f;
  color: white;
}


button {
  background-color: #0a0a0f;
  color: white;
  padding: 14px 20px;
  margin: 8px 0;
  border: none;
  cursor: pointer;
  width: 100%;
}

button:hover {

  opacity: 0.8;
}


.cancelbtn {
  width: auto;
  padding: 10px 18px;
  background-color: #f44336;
}


.imgcontainer {
  text-align: center;
  margin: 24px 0 12px 0;
  position: relative;

}

img.avatar {
  width: 40%;
  border-radius: 50%;
}

.container {
  padding: 16px;
}

span.psw {
  float: right;
  padding-top: 16px;
}


.modal {
  display: none; 
  position: fixed; 
  z-index: 1; 
  left: 0;
  top: 0;
  width: 100%; 
  height: 100%; 
  overflow: auto; 
  background-color: rgb(0,0,0); 
  background-color: rgba(0,0,0,0.4); 
  padding-top: 60px;
}


.modal-content {
  background-color: #0a0a0f;
  margin: 5% auto 15% auto;
  border: 1px solid #888;
  width: 30%; 
  color: white;
}


.close {
  position: absolute;
  right: 25px;
  top: 0;
  color: #000;
  font-size: 35px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: red;
  cursor: pointer;
}


.animate {
  -webkit-animation: animatezoom 0.6s;
  animation: animatezoom 0.6s
}

@-webkit-keyframes animatezoom {
  from {-webkit-transform: scale(0)} 
  to {-webkit-transform: scale(1)}
}
  
@keyframes animatezoom {
  from {transform: scale(0)} 
  to {transform: scale(1)}
}


@media screen and (max-width: 300px) {
  span.psw {
     display: block;
     float: none;
  }
  .cancelbtn {
     width: 100%;
  }
}

.text_container {
  text-align: center;
  width: 1500px;
  height: 1500px;
  margin: 0 auto;
  margin-top: 1.5%;
  background: #0a0a0f;
  color: white;
}

.item {
  width: 100px; 
  height:50px; 
  margin: 10px; 
  text-align: center; 
  font-size: 40px; 

}

.image-item {
  float: right;
}

.image{
  width: 250px;
  height: 460px;
  margin-right: 100px;
}

.container {
  margin-left: 20%;
  display: flex;
  justify-content:center;
  width: 50%;
  flex-wrap: wrap;
}

.container > div {
  flex: 33%;
  box-shadow: 0 0 0 1px black;
  margin-bottom:0;
  background-color: #6d6868;
  color: white;
}

.container_fluid {
    
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 65px;
    flex-direction:row;
    left: 0;
    bottom: 0;
    height: 148px;
    width: 100%;
    background-color:#0a0a0f;
    color: white;
    
}
.adress { 
  display: flex;
  gap: 0px;
  flex-direction: column;
}
.sidenav {
  width: 9%;
  position: fixed;
  z-index: 1;
  top: 120px;
  left: 0.04%;
  background: #0a0a0f;
  overflow-x: hidden;
  padding: 8px 0;
  font-weight: bold;
}

.sidenav a {
  padding: 6px 4% 6px 16px;
  text-decoration: none;
  font-size: 150%;
  color: white;
  display: block;
}
.sidenav a.active {
  background-color: #000044;
  color: white;
}

.sidenav a:hover {
  box-shadow: inset 200px 0 0 0 #000044;
  color: white;
}

.sidenav a.active {
  background-color: #000044;
  color: white;
}

.main {
  margin-left: 140px; 
  font-size: 28px; 
  padding: 0px 10px;
}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}

